/* NOTE .=class for elements like <p> <h1> etc---#=id is used for divs and such
THIS STYLE SHEET HAS SPECIFIC THINGS IN IT FOR WILDFLOWERMIX.COM --BOTTOM2 -- DO NOT REPLACE WITHOUT COPYING THAT STYLE*/

body { 
font-family :  "lucida grande", tahoma, Verdana, Arial, Helvetica, sans-serif;margin-top : 0; 
margin-right : auto; 
margin-left : auto; 
margin-bottom : 0;
border-collapse: collapse;
background-color : #ffffff;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
table.collapse {
    border-collapse:collapse;
}    
 
/* to align paragraphs to left in IE*/
#style1 { 
font-family :  "lucida grande", tahoma, Verdana, Arial, Helvetica, sans-serif;font-size : 11pt; 
color : #000000; 
text-align : left;
} 
/* class attribute to align paragraphs to left in IE 10pt arial used in bottom-notice*/
.style2 { 
font-family :  "lucida grande", tahoma, Verdana, Arial, Helvetica, sans-serif;font-size : 10pt; 
color : #000000; 
text-align : left;
margin-top : 0;
} 
#bar { 
background-color : #006600; 
font-family : Arial;
font-size : 12pt;
font-weight : bold;
color : #ffffff; 
border-collapse : collapse; 
text-align : left;
text-indent: 5px;
width : 100%;
} 
#ctrmenu { 
font-family : Arial; 
font-size : 10pt; 
font-weight : bold; 
text-align : center; 
} 
ul { 
font-family :  "lucida grande", tahoma, Verdana, Arial, Helvetica, sans-serif;font-size : 11pt; 
line-height : 150%; 
font-weight : bold; 
text-align : left; 
} 
.title { 
font-family : Verdana; 
font-size : 16px; 
color : #800000; 
font-weight : bold;
margin-bottom: 0; 
} 
h1 { 
font-family : "lucida grande", tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size : 22px;
color : #800000; 
font-style : italic; 
font-weight : bold; 
text-align : center; 
margin-top : 0; 
margin-bottom : 0; 
} 
h3 { 
font-family :  "lucida grande", tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size : 17px; 
color : #006600; 
font-weight : bold; 
text-align : left; 
} 
h2 { 
font-family :  "lucida grande", tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size : 18px; 
color : #006600; 
font-style : italic; 
font-weight : bold; 
text-align : left; 
} 
h4 { 
font-family :  "lucida grande", tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size : 16px; 
color : #006600; 
font-weight : bold; 
text-align : left; 
}
h5 {
font-family : "lucida grande", tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size : 16px; 
color : #000000; 
font-weight : bold; 
text-align : left;
text-indent: 5px;
margin-top : 0;
margin-bottom : 0;   
} 
ol { 
font-family : Arial; 
font-size : 11pt; 
font-weight : bold; 
line-height : 150%; 
} 
p { 
font-family : Verdana; 
font-size : 16px;
} 
h5 { 
font-family : Arial; 
font-size : 18px; 
color : #ff3000; 
font-weight : bold; 
text-align : left; 
} 
#p1 { 
font-family :  "lucida grande", tahoma, Verdana, Arial, Helvetica, sans-serif;font-size : 8pt; 
} 
#buybar1 { 
font-weight : bold; 
text-align : center; 
background-color : #ffd900; 
border-collapse : collapse; 
vertical-align : middle;
width: 100%; 
}
/*NAVIGATION MENU*/
#menu12 {
width: 160px;
padding: 0 0 0 0;
margin-bottom: 1em;
font-size: 11px;
font-weight: normal;
font-family:  "lucida grande", tahoma, Verdana, Arial, Helvetica, sans-serif;
background-color: #E5E7CB;
color: #333;
}
#menu12 ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}		
#menu12 li {
border-bottom: .5px solid #90bade;
margin: 0;
line-height: 20px;
width: auto;
background-color: #E5E7CB;
}
#menu12 li a {
display: block;
padding: 0px 0px 0px 4px;
color: #000000;
text-decoration: none;
width: auto;
}
#menu12 li a:hover {
border-left: 5px solid #800000;
border-right: 5px solid #800000;
background-color: #FF7C3E;
color: #fff;
}
.bt1 {
width : auto;
font-family :  "lucida grande", tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size : 10px; 
text-align : left; 
font-weight : bold; 
color : #006600; 
background-color : #800000; 
padding-top : 0px; 
padding-bottom : 0px; 
padding-left : 4px; 
display : block; 
}
.ht11 {
font-size : 11px; 
font-weight: bold;
font-family :  "lucida grande", tahoma, Verdana, Arial, Helvetica, sans-serif;
text-decoration : none; 
} 	
.hw12 {
font-size : 14px; 
font-weight : bold; 
color : #ffffff; 
font-family : "lucida grande", Tahoma, verdana, arial, helvetica, sans-serif;
text-decoration : none; 
}
/*for images in menu to center*/
img.center {
display: block;
margin-left: auto;
margin-right: auto;
}
/*END NAVIGATION MENU*/

/*BOTTOM2-WILDFLOWER HELP MENU*/
#bottom2 {
width: 100%;
padding: 0 0 0 0;
font-size: 10px;
font-weight: bold;
font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
background-color: #FFFFCC;
}
#bottom2 ul {
list-style: none;
margin: 1px;
padding: 2px;
border: none;
}		
#bottom2 li {
margin: 0;
font-size: 10px;
line-height: 12px;
text-indent: 5px;
width: auto;
background-color: #FFFFCC;
}
#bottom2 li a {
display: block;
padding: 0px 0px 0px 4px;
color: #006600;
text-decoration: none;
width: auto;
}
#bottom2 li a:hover {
border-left: 5px solid #800000;
border-right: 5px solid #800000;
background-color: #FF7C3E;
color: #fff;
width: 150px;

}